Autore: macitynet.it

OS X 10.6 Snow Leopard

Il publisher di giochi Aspyr non supporterà più i Mac con OS X 10.6.x. Snow Leopard. D’ora in poi saranno supportati solo i Mac con OS X 10.7.x o versioni superiori

L’articolo originale e completo lo trovi su macitynet.it.